{% extends 'base.html' %}

{% block content %}


{% for instance in object_list %}
    {% comment %} <p>{{instance.id}} - {{instance.title}}</p> {% endcomment %}
    {% comment %} <p>{{instance.id}} - <a href='/products/{{instance.id}}/'>{{instance.title}}</a></p> {% endcomment %}
    <p>{{instance.id}} - <a href='{{ instance.get_absolute_url }}'>{{instance.title}}</a></p>

{% endfor%}

{% endblock %}